» Ubuntu » Paketit » saucy (13.10) » libdevel » libsoup-gnome2.4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: libsoup2.4  ]

Paketti: libsoup-gnome2.4-dev (2.42.2-6)

Links for libsoup-gnome2.4-dev

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libsoup2.4:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mail Archive)
  • Emilio Pozuelo Monfort
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

HTTP library implementation in C -- GNOME support development files

Muut pakettiin libsoup-gnome2.4-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libsoup-gnome2.4-1 (= 2.42.2-6)
    HTTP library implementation in C -- GNOME support library
  • dep: libsoup2.4-dev (= 2.42.2-6)
    HTTP library implementation in C -- Development files
  • sug: libsoup2.4-doc
    HTTP library implementation in C -- API Reference

Imuroi libsoup-gnome2.4-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 5.8 kt117.0 kt [tiedostoluettelo]
i386 5.8 kt114.0 kt [tiedostoluettelo]